class CreateJobs < ActiveRecord::Migration[5.2]
  def change
    create_table :jobs do |t|
      t.string :name
      t.references :job_classify, index: true
      t.integer :num
      t.integer :job_category
      t.string :city
      t.string :address
      t.integer :min_salary
      t.integer :max_salary
      t.integer :education
      t.integer :work_year
      t.string :description
      t.string :introduce
      t.references :user, index: true
      t.string :state
      t.string :company

      t.timestamps
    end
  end
end
